.container{
/*width:*/
width: 100%;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*	for cubic button	*/
/*	for links  	*/
/***********************************************/
/*	for button-bg	*/
/******************************************/
/*********************	rotate button 	*********************/
/*======================= TYPOGRAPHY =======================*/
/*	menu	*/
.navigation ul.sf-menu {
  /*SubMenu Styles*/
}
.navigation ul.sf-menu > li.active > a:before,
.navigation ul.sf-menu > li.sfHover > a:before,
.navigation ul.sf-menu > li.current > a:before,
.navigation ul.sf-menu > li.active > span:before,
.navigation ul.sf-menu > li.sfHover > span:before,
.navigation ul.sf-menu > li.current > span:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
.navigation ul.sf-menu > li.active > a:before,
.navigation ul.sf-menu > li.sfHover > a:before,
.navigation ul.sf-menu > li.current > a:before,
.navigation ul.sf-menu > li.active > span:before,
.navigation ul.sf-menu > li.sfHover > span:before,
.navigation ul.sf-menu > li.current > span:before {
  display: block !important;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  position: relative;
}
.navigation ul.sf-menu > li > a > span,
.navigation ul.sf-menu > li > span > span {
  position: relative;
  z-index: 3;
  display: block;
}
.navigation ul.sf-menu > li > a:before,
.navigation ul.sf-menu > li > span:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  opacity: 0;
  z-index: 1;
  background: #d79000;
  transform: scale(2);
  -o-transform: scale(2);
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  -ms-transform: scale(2);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.navigation ul.sf-menu > li > a:hover:before,
.navigation ul.sf-menu > li > span:hover:before,
.navigation ul.sf-menu > li > a:focus:before,
.navigation ul.sf-menu > li > span:focus:before,
.navigation ul.sf-menu > li > a:active:before,
.navigation ul.sf-menu > li > span:active:before,
.navigation ul.sf-menu > li > a.active:before,
.navigation ul.sf-menu > li > span.active:before,
.navigation ul.sf-menu > li > a.selected:before,
.navigation ul.sf-menu > li > span.selected:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
.navigation ul.sf-menu > li > a:before,
.navigation ul.sf-menu > li > span:before {
  display: none !important;
}
.navigation ul.sf-menu > li > a:hover:before,
.navigation ul.sf-menu > li > span:hover:before,
.navigation ul.sf-menu > li > a:focus:before,
.navigation ul.sf-menu > li > span:focus:before,
.navigation ul.sf-menu > li > a:active:before,
.navigation ul.sf-menu > li > span:active:before,
.navigation ul.sf-menu > li > a.active:before,
.navigation ul.sf-menu > li > span.active:before,
.navigation ul.sf-menu > li > a.selected:before,
.navigation ul.sf-menu > li > span.selected:before {
  display: block !important;
}
.navigation ul.sf-menu ul > li > a,
.navigation ul.sf-menu ul > li > span {
  position: relative;
  display: block;
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  perspective: 800px;
}
.navigation ul.sf-menu ul > li > a > span,
.navigation ul.sf-menu ul > li > span > span {
  position: relative;
  display: block;
  padding: 6px 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0);
  color: #ffffff;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  transform-origin: 50% 50% -77.5px;
  -o-transform-origin: 50% 50% -77.5px;
  -moz-transform-origin: 50% 50% -77.5px;
  -webkit-transform-origin: 50% 50% -77.5px;
  -ms-transform-origin: 50% 50% -77.5px;
  transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
}
.navigation ul.sf-menu ul > li > a strong,
.navigation ul.sf-menu ul > li > span strong {
  display: block;
  font-weight: inherit;
  color: #000000;
  position: absolute;
  padding: 6px 12px;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 100%;
  background: rgba(209, 209, 209, 0);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -webkit-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
}
.navigation ul.sf-menu ul > li > a:hover,
.navigation ul.sf-menu ul > li > span:hover,
.navigation ul.sf-menu ul > li > a:focus,
.navigation ul.sf-menu ul > li > span:focus,
.navigation ul.sf-menu ul > li > a:active,
.navigation ul.sf-menu ul > li > span:active,
.navigation ul.sf-menu ul > li > a.active,
.navigation ul.sf-menu ul > li > span.active,
.navigation ul.sf-menu ul > li > a.selected,
.navigation ul.sf-menu ul > li > span.selected {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.navigation ul.sf-menu ul > li > a:hover > span,
.navigation ul.sf-menu ul > li > span:hover > span,
.navigation ul.sf-menu ul > li > a:focus > span,
.navigation ul.sf-menu ul > li > span:focus > span,
.navigation ul.sf-menu ul > li > a:active > span,
.navigation ul.sf-menu ul > li > span:active > span,
.navigation ul.sf-menu ul > li > a.active > span,
.navigation ul.sf-menu ul > li > span.active > span,
.navigation ul.sf-menu ul > li > a.selected > span,
.navigation ul.sf-menu ul > li > span.selected > span {
  background: rgba(209, 209, 209, 0);
  transform: rotateY(-90deg);
  -o-transform: rotateY(-90deg);
  -moz-transform: rotateY(-90deg);
  -webkit-transform: rotateY(-90deg);
  -ms-transform: rotateY(-90deg);
}
.navigation ul.sf-menu ul > li > a:hover strong,
.navigation ul.sf-menu ul > li > span:hover strong,
.navigation ul.sf-menu ul > li > a:focus strong,
.navigation ul.sf-menu ul > li > span:focus strong,
.navigation ul.sf-menu ul > li > a:active strong,
.navigation ul.sf-menu ul > li > span:active strong,
.navigation ul.sf-menu ul > li > a.active strong,
.navigation ul.sf-menu ul > li > span.active strong,
.navigation ul.sf-menu ul > li > a.selected strong,
.navigation ul.sf-menu ul > li > span.selected strong {
  background: rgba(255, 255, 255, 0);
}
.navigation ul.sf-menu ul > li > a strong,
.navigation ul.sf-menu ul > li > span strong {
  display: none !important;
  height: 0;
  width: 0;
  overflow: hidden;
  line-height: 0;
  padding: 0;
}
.navigation ul.sf-menu ul > li > a:hover > span,
.navigation ul.sf-menu ul > li > span:hover > span,
.navigation ul.sf-menu ul > li > a:focus > span,
.navigation ul.sf-menu ul > li > span:focus > span,
.navigation ul.sf-menu ul > li > a:active > span,
.navigation ul.sf-menu ul > li > span:active > span,
.navigation ul.sf-menu ul > li > a.active > span,
.navigation ul.sf-menu ul > li > span.active > span,
.navigation ul.sf-menu ul > li > a.selected > span,
.navigation ul.sf-menu ul > li > span.selected > span {
  transform: rotateY(0);
  -o-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -webkit-transform: rotateY(0);
  -ms-transform: rotateY(0);
  background: rgba(255, 255, 255, 0);
  color: #000000;
}
.navigation ul.sf-menu ul > li.active > a,
.navigation ul.sf-menu ul > li.sfHover > a,
.navigation ul.sf-menu ul > li.active > span,
.navigation ul.sf-menu ul > li.sfHover > span {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.navigation ul.sf-menu ul > li.active > a > span,
.navigation ul.sf-menu ul > li.sfHover > a > span,
.navigation ul.sf-menu ul > li.active > span > span,
.navigation ul.sf-menu ul > li.sfHover > span > span {
  transform: rotateY(-90deg);
  -o-transform: rotateY(-90deg);
  -moz-transform: rotateY(-90deg);
  -webkit-transform: rotateY(-90deg);
  -ms-transform: rotateY(-90deg);
}
.navigation ul.sf-menu ul > li.active > a strong,
.navigation ul.sf-menu ul > li.sfHover > a strong,
.navigation ul.sf-menu ul > li.active > span strong,
.navigation ul.sf-menu ul > li.sfHover > span strong {
  display: block;
  background: rgba(255, 255, 255, 0);
  color: #000000;
}
.navigation ul.sf-menu ul > li.active > a > span,
.navigation ul.sf-menu ul > li.sfHover > a > span,
.navigation ul.sf-menu ul > li.active > span > span,
.navigation ul.sf-menu ul > li.sfHover > span > span {
  transform: rotateY(0);
  -o-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -webkit-transform: rotateY(0);
  -ms-transform: rotateY(0);
  background: rgba(255, 255, 255, 0);
  color: #000000;
}
/*	footer	*/
#copyright a > span > span {
  position: relative;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  left: 0;
}
#copyright a > span > strong {
  display: block;
  color: #3e3e3e;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  pointer-events: none;
}
#copyright a:hover > span > span,
#copyright a:focus > span > span,
#copyright a:active > span > span,
#copyright a.active > span > span,
#copyright a.selected > span > span {
  opacity: 0;
  left: 10px;
}
#copyright a:hover > span > strong,
#copyright a:focus > span > strong,
#copyright a:active > span > strong,
#copyright a.active > span > strong,
#copyright a.selected > span > strong {
  opacity: 1;
}
#copyright a > span > strong {
  display: none;
}
#copyright a:hover > span > span,
#copyright a:focus > span > span,
#copyright a:active > span > span,
#copyright a.active > span > span,
#copyright a.selected > span > span {
  color: #3e3e3e;
  opacity: 1;
  left: 0;
}
.social li a > span {
  position: relative;
}
.social li a > span > span {
  position: relative;
  z-index: 3;
  display: block;
}
.social li a > span:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  opacity: 0;
  z-index: 1;
  background: #f2ab00;
  transform: scale(2);
  -o-transform: scale(2);
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  -ms-transform: scale(2);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.social li a > span:hover:before,
.social li a > span:focus:before,
.social li a > span:active:before,
.social li a > span.active:before,
.social li a > span.selected:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
.social li a > span:before {
  display: none !important;
}
.social li a > span:hover:before,
.social li a > span:focus:before,
.social li a > span:active:before,
.social li a > span.active:before,
.social li a > span.selected:before {
  display: block !important;
}
/*	scroll top top 	*/
#back-top a {
  position: relative;
}
#back-top a > span {
  position: relative;
  z-index: 3;
  display: block;
}
#back-top a:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  opacity: 0;
  z-index: 1;
  background: #f2ab00;
  transform: scale(2);
  -o-transform: scale(2);
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  -ms-transform: scale(2);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#back-top a:hover:before,
#back-top a:focus:before,
#back-top a:active:before,
#back-top a.active:before,
#back-top a.selected:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
#back-top a:before {
  display: none !important;
}
#back-top a:hover:before,
#back-top a:focus:before,
#back-top a:active:before,
#back-top a.active:before,
#back-top a.selected:before {
  display: block !important;
}
html,
body {
  min-width: 980px;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item.gallery-grid .view .mask,
.gallery-item.gallery-grid .view .content {
  display: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.gallery-item.gallery-grid .view:hover .mask,
.gallery-item.gallery-grid .view:hover .content {
  display: block;
}
*[data-stellar-background-ratio] {
  background-position-x: 50% !important;
}
ul#grid-list {
  white-space: nowrap;
}
.fancybox-next span {
  width: 100px;
  margin-right: 40px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-0.7071067811865476, M12=-0.7071067811865474, M21=0.7071067811865474, M22=-0.7071067811865476, SizingMethod='auto expand')";
}
.fancybox-next span:before {
  left: 0;
}
.fancybox-prev span {
  width: 100px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865482, M12=0.7071067811865466, M21=-0.7071067811865466, M22=0.7071067811865482, SizingMethod='auto expand')";
}
.fancybox-prev span:before {
  left: 0;
}

/* HA Changes */

#icemegamenu {
    display: block!important;
}

#icemegamenu li {
    display: inline-block!important;
    float: left!important;
    margin-right: 10px!important;
}

#icemegamenu li .icesubMenu {

    display: none!important;
}

#icemegamenu li:hover .icesubMenu {
    display: block!important;
    position: absolute!important;
}

#icemegamenu li:hover .icesubMenu li {
    display: inline-block!important;
    float: left!important;
}


.icemegamenu > ul > li > a.iceMenuTitle{

line-height: 21px;
    font-size: 15px;
    color: #ffffff;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.icemegamenu > ul{
padding-left:220px;
margin-top:7px;
}

ul.icesubMenu{
 width:100%!important;
 padding:0px 5px 0px 220px;
/* margin-top:7px;*/
 
}

#icemegamenu ul.icesubMenu div {
    width: 100% !important;
    display: block!important;
    min-width: 150px!important;
    text-align: center!important;
    float: none!important;
    
}

ul.icesubMenu li a.iceMenuTitle{
display: block;
    font-size: 15px;
    line-height: 18px;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 600;
    /* background: rgba(255, 255, 255, 0); */
    background: #c9d9ed;
    color: #000000;
    /* padding: 5px 20px; */
    padding: 10px 22px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

ul.icesubMenu li.active > a.iceMenuTitle, ul.icesubMenu li:hover > a.iceMenuTitle, ul.icesubMenu li.hover > a.iceMenuTitle {
    color: #fff;
    background: #ff8a00;
}

.body__home .span9{
 width:1040px;
 margin-top:-100px;
}


.body__home #aside-left{
 margin-left:2%;
}
.body__home #content-row{
 margin-top:80px;
}

.icemegamenu{
/* margin-left:5%;*/
  margin-left:0%;
}

.icemegamenu > UL > LI > A.iceMenuTitle{
 padding:5px 30px;
}

ul.icesubMenu ul > li{
position:relative;
}

#icemegamenu LI .icesubMenu{
/* margin-top:8px;*/
}

#showcase-row{
 height:45px;
}

.home_buttons{
 margin-left:50px;
}

#module_110 article{
 width:31%;
 margin-right:1%;
}

#mainbottom-row .container {
    width: 1370px;
    margin-left: 8%;
}

.span2{
width: 240px;
}

.span12{
 width:100%;
}

.icemegamenu ul{
float:none;
}

